Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'Install a workable Google Gears for Safari 4 Beta' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Install a workable Google Gears for Safari 4 Beta
Authored by: openart2001 on Mar 04, '09 08:53:12PM

Oops! I meant Google Gears version 0.5.15.0. That's the version that I reinstalled for Safari Beta 4. And still the workaround doesn't work.



[ Reply to This | # ]